/* --------- general ---------- */
.pull-left{
    float:right !important;
}

.pull-right{
    float:left !important;
}


.img-right {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
}

.img-left {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
}

/* --------- xyz ---------- */

.spotLight-text .btn-events{

}

.spotLight-text .btn-next-spot{
    margin-right:-50px;
}

.colorBox{
    height:222px !important;
}

.colorBox p{
    font-size:1.8em !important;
    right:-15px !important;
    float:left !important;
}

/* --------- html ---------- */

.simpleMsg{
    border-left:1px solid #e3e3e3;
    border-right:10px solid #73ad21;
}

.simpleMsg1{
    border-left:1px solid #e3e3e3;
    border-right:10px solid #73ad21;
}

.simpleMsg2{
    border-left:1px solid #e3e3e3;
    border-right:10px solid #73ad21;
}


/* --------- header ---------- */

.divider{
    border-right:none;
    border-left:3px solid #aaa;
}

.logoText{
    margin-left:0px;
    margin-right:20px;
}


.header-links-list li:first-child { 
    border-left:1px solid #999;
}

.header-links-list li:last-child { 
    border-left:0px; 
}

.main-image-caption{
    margin-left:5px;
}

.main-image-btn {
    margin-left: 0px !important;
}

/* --------- page nav ---------- */
.navMyInfo{
    margin-right: -108px !important;
}

.navItem .caret{
    margin-left:0px;
    margin-right:5px;
}

.briefcase_fix{
    margin-right: 0px;
    margin-left: 5px;
}

.dropdown-menu .icon{
    margin-right: 0px !important;
    margin-left: 10px;
}

.dropdown-menu .nav-share
{
    margin-right: 0px !important;
    margin-left: 10px;
}

.mm-next:after, .mm-arrow:after {
  border-top: solid;
  border-left: solid;
  border-bottom: none;
  border-right: none;
  right:auto;
  left: 23px;
}

.mm-prev:before {
  border-left: none;
  border-top: none;
  border-right: solid;
  border-bottom: solid;
  right: 23px; 
  top:6px;
}

.mm-navbar .mm-btn:first-child {
    padding-right: 20px;
    right: 0;
}

/* --------- card ---------- */
.card-contact i{
    margin-right:0px !important;
    margin-left:10px;
}

.card-img{
    margin: 0 15px 0px 0px !important;
}

/* --------- list ---------- */
.item .item-text {
    border-left: none !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    border-right: 3px solid #A4D7DD;
    padding-right: 20px;
    margin-right: 20px;
}

/*--------------------- list type 2 -------------------*/



@media (max-width: 767px) {

    .lst-item img{
       float:right;
    }

    .lst-item .caption{
        border-left :none;
        border-right :3px solid #A4D7DD;
        padding-right:20px;
        margin-right:20px;
    }

}

@media (max-width: 550px) {
    .lst-item img{
        margin:0 auto;
        float:none;
    }

    .lst-item .caption{
        border-right:0px;
        padding-right:0px;
        margin-right:0px;
    }
}


/*--------------------- events -------------------*/

.eventTime{
    padding-left:10px;
    border-right:none;
    border-left:1px solid #999;
    margin-left:10px;
    margin-right:0;
    padding-right:0;
}

.eventListItem .img{
    float:left;
    margin-left: -11px;
}

.event_big_time i{
    margin-right:0px;
    margin-left:10px;
}

/* --------- list ---------- */
#back-to-top i{
    left: -10px;
}



/*--------- datepicker ------------*/
.datepicker{
    float:left;
}

.datepicker.form-group{
    margin-top: 12px;
}
.datepicker.form-group .glyphicon-chevron-left:before{
    content: "\e080";
}

.datepicker.form-group .glyphicon-chevron-right:before{
    content: "\e079";
}

/*--------- share ---------*/
.g_plus{
    margin-left: 0px;
    margin-right:30px;
}

/*--------- Search ---------*/
.searchResults .badge {
    right: auto;
    left: 10px;
}

/*--------- personal links -----------*/
.personalLinks .item .remove {
    right: auto;
    left: 7px;
}

.briefcase_fix .numerator{
    left:auto;
    right:-4px;
}

/* --------- Breadcrumbs ---------- */

/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */

.breadcrumbs-list{
    margin-right:5px;
}

.btn-breadcrumb .btn:not(:last-child):after {
  border-right: 10px solid white !important;
  right: 100% !important;

  border-left: 0px solid white !important;
  left: 0;

}
.btn-breadcrumb .btn:not(:last-child):before {
  border-right: 10px solid rgb(173, 173, 173) !important;
  right: 100% !important;

  margin-right: 1px;
  border-left: 0px solid rgb(173, 173, 173) !important;
  left: 0;
}

.btn-breadcrumb .btn {
  padding:6px 24px 6px 12px !important;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 10px 6px 6px !important;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 24px 6px 18px !important;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-right: 10px solid #fff !important;
  border-left: 0px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-right: 10px solid #ccc !important;
  border-left: 0px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-right: 10px solid #ebebeb !important;
  border-left: 0px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-right: 10px solid #adadad !important;
  border-left: 0px solid #adadad;
}

/*--------- events ticker -----------*/

.breakingNews > .bn-title > span {
    left: auto;
    right: auto;
    border-width: 10px 10px 10px 0px;
    border-color: transparent #428bca transparent transparent;
}

.breakingNews > .bn-navi {
    right: auto;
    left:0;
}



@media only screen and (max-width : 480px) {
    .logoText{
       font-size:1em;
       padding-top:5px;
       margin-left:0px;
       margin-right:18px;
    }

    .navSearch{
        margin-right:-14px;
    }
}
